- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

STOFFFont Member List

This is the complete list of members for STOFFFont, including all inherited members.

addTo(librevenge::RVNGPropertyList &propList) const | STOFFFont |
m_hyphen | STOFFFont |
m_lineBreak | STOFFFont |
m_propertyList | STOFFFont |
m_shadowColor | STOFFFont |
m_softHyphen | STOFFFont |
operator!=(STOFFFont const &font) const | STOFFFont | inline
operator<<(std::ostream &o, STOFFFont const &font) | STOFFFont | friend
operator==(STOFFFont const &font) const | STOFFFont |
STOFFFont() | STOFFFont | inline